#Seven Signs Properties
#Tue Apr 11 20:53:50 EEST 2006
DawnFestivalScore=0
DuskStoneScore=0
AvariceOwner=0
DawnStoneScore=0
GnosisDuskScore=0
FestivalCycle=34
StrifeOwner=0
StrifeDuskScore=0
Period=1
PreviousWinner=0
StrifeDawnScore=0
AccumulatedBonus_4=0
AccumulatedBonus_3=0
AvariceDuskScore=0
AccumulatedBonus_2=0
AccumulatedBonus_1=0
AccumulatedBonus_0=0
CurrentCycle=1
AvariceDawnScore=0
GnosisOwner=0
GnosisDawnScore=0
DuskFestivalScore=0
